div[id="article_id_2374"] .container, div[id^="article_id_2374_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_2374"], div[id^="article_id_2374_"] {
  }
}
div[id="article_id_2374"], div[id^="article_id_2374_"] {
  page: article_id_2374;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_2374:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  div.article[id^="article_id_2374"] div.text.text-content {
  }
  @page article_id_2374 {
  }
/* article container */
div.article[id="article_id_2374"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_2374"] div.block-container.block-container-0 { background-image: url('../static/TechSector-1404501379_still_gradient.jpg');
background-size: cover;
background-position: center;
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 

margin-bottom: 6rem;
 } 
 
@media print { div.article[id="article_id_2374"] div.block-container.block-container-0 { background-image: url('../html/data/project-53/media/articles/article-2374/TechSector-1404501379_still_gradient.jpg'); } } 
div.article[id="article_id_2374"] div.block-container.block-container-2 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
@media print {
#eb-6294406b-30f5-4399-b232-37abf6e4ae93.embedded-block {margin-top: 40mm !important;     margin-left: 0 !important;         margin-right: 0 !important;}
}
#eb-6294406b-30f5-4399-b232-37abf6e4ae93.embedded-block {z-index: 2 !important;}
#eb-fbd20a5d-f9b1-4b2e-8994-324e11b463fa.embedded-block .block-content {width: 95%;}
#eb-681673b6-d8c0-4427-b8d8-919190cc6519.embedded-block {padding: 2rem; border-radius: 8px;}
#eb-681673b6-d8c0-4427-b8d8-919190cc6519.embedded-block .block-content .media-holder img {padding-bottom: 2rem;}
#eb-681673b6-d8c0-4427-b8d8-919190cc6519.embedded-block .block-content .frame-content {padding-top: 1.5rem;}
@media print {
#eb-7d38d234-e11a-4c46-8798-0e3ad69dc28e.embedded-block {margin-top: 40mm !important;     margin-left: 0 !important;         margin-right: 0 !important;}
}
#eb-7d38d234-e11a-4c46-8798-0e3ad69dc28e.embedded-block {margin-top: -100VH !important;}
